Upgrade from WDM 4.5.3 to 4.7.1

  • This topic is empty.
Viewing 11 posts - 1 through 11 (of 11 total)
  • Author
    Posts
  • #1942
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    Hi

    I am looking at upgrading our WDM 4.5.3 server to WDM 4.7.1, in the install guide it states that if you want to use the http/s component of WDM you need to install WebDav before installing WDM. Does this mean installing it before you install version 4.7.1 or before you install any version of WDM?

    If it is before installing any version then does that mean I cannot use the http/s component as i’m upgrading from a previous version?

    Thanks in advance

    #15324
    ConfGenConfGen
    Keymaster
    • Total Post: 11109
    • Jedi Master
    • ★★★★★★★

    Of course you can upgrade.
    You can even configure Webdav afterwards. You just need to install it before if you want http/s for the beginning.

    Hope that makes sense
    CG

    #15332
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    Thanks, i will attempt a upgrade this weekend.

    #15401
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    I have attempted an upgrade from WDM 4.5.3 to 4.7, when running the setup checks for existing installations at which point I get the below error:

    Has anyone come across this message or know whats causing this?

    An error (-5011 : 0x8000ffff) has occurred while running the setup

    Please make sure you have finished any previous setup and closed other applications,
    If the error still occurs, please contact your vendor: Wyse Technolgy Inc. (http://www.wyse.com)

    Error Code: -5011 : 0x8000ffff
    Error Information:
    >CtorObjectWrapper.cpp (343)
    >CtorObjectWrapper.cpp (201)
    >CtorIScriptWrapper.cpp (85)
    >CtorObjectWrapper.cpp (187)
    >CtorIScriptWrapper.cpp (85)
    >SetupDLLSetupDLL.cpp (473)
    PAPP:WDM 4.7
    PVENDOR:Wyse Technology Inc. (http://www.wyse.com)
    PGUID:FEF2D8E3-81AD-487F-B17F-E98B7B6FE5C5
    $11.50.0.42618
    @Windows Service Pack 2 (3790) IE 7.0.6000.16762

    #15429
    ConfGenConfGen
    Keymaster
    • Total Post: 11109
    • Jedi Master
    • ★★★★★★★

    Can you reboot the WDM server and try again?

    CG

    #15437
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    Hi

    Yes i’ve tried restarting the WDM server a couple times now and re attempted the installation of 4.7. I am still being presented with the same error?

    I have raised this with wyse and they suggested restarting as well. I have even attempted to download the update again incase the file had been corrupted – but again no joy!

    Our current WDM server is hosted on a Windows 2003 SP2 VMware box if this make any difference – which i guess shouldn’t affect the upgrade at all?

    #15442
    ConfGenConfGen
    Keymaster
    • Total Post: 11109
    • Jedi Master
    • ★★★★★★★

    Are you directly trying to upgrade to 4.7.1? This is not supported.
    You have to first go on 4.7 and then to 4.7.1.
    Had this myself this week.

    CG

    #15447
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    Hi

    No I’m definately attempting an upgrade to 4.7 from 4.5.3.

    Any other suggestions on what I can do to resolve this?

    I tried to run a repair of 4.5.3 but this option does not exist when running the 4.5.3 setup, the only option I have is to remove.

    Any other suggestions would be greatly appreciated.

    #15448
    ConfGenConfGen
    Keymaster
    • Total Post: 11109
    • Jedi Master
    • ★★★★★★★

    I am running out of thoughts.

    Sorry
    CG

    #15456
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    No probs, i will try and find the cause of this issue and post back a reply if I manage to resolve this issue, thanks

    #15954
    Avatarshay
    Member
    • Total Post: 32
    • Frequent Flyer
    • ★★★

    This issue was logged with Wyse and a resolution could not be found, It appears to be an issue with the installshield application, therefore if anyone comes across this issue I had to roll back our WDM server to the beginning of the year to resolve this problem.

Viewing 11 posts - 1 through 11 (of 11 total)
  • You must be logged in to reply to this topic.